/* -------------------------------------------------------------------------
 * Aゾーンコンテンツの上書き
 * ------------------------------------------------------------------------- */
#one-column #azone-contents, #one-column .azone-contents {
	width : 762px; 
}
#two-column-L #azone-contents, #two-column-L .azone-contents {
	width : 566px;
}

/* -------------------------------------------------------------------------
 * Bゾーンコンテンツの上書き
 * ------------------------------------------------------------------------- */
/* 小さいエリア */
#two-column-L #bzone, #two-column-L-title #bzone {
	width : 196px;
}
	#two-column-L #bzone-contents, #two-column-L-title #bzone-contents {
		width  : 190px;
		margin : 0 0 0 6px;
	}

/* -------------------------------------------------------------------------
 * コンテンツインナー：プレイヤーズサイトのコンテンツ幅を定義する
 * ------------------------------------------------------------------------- */
/* 基本的なインナー */
#two-column-L #azone .players-inner {
	width  : 526px;
	margin : auto;
}
#one-column #azone .players-inner {
	width  : 706px;
	margin : auto;
}

/* -------------------------------------------------------------------------
 * コンテンツのレイアウトパターン
 * ------------------------------------------------------------------------- */

/* コンテンツ大見出し
 --------------------------------------------------------------------------- */
.players-title {
	background-repeat : no-repeat;
}

/* 1カラムパターン */
#one-column #azone .players-title {
	width  : 774px;
	height : 78px;
}
/* タイトル無しパターン */
#one-column #azone .players-title.other {
	height : 50px;
}

/* 2カラムパターン */
#two-column-L #azone .players-title {
	width  : 578px;
	height : 70px;
}
#two-column-L #azone .players-title.other {
	height : 60px;
}

/* 画像見出し */
.players-title-label {
	height : 100%;
	background-repeat : no-repeat;
	color       : #fff;
	text-align  : left;
	font-size   : 13px;
	font-weight : bolder;
	padding     : 17px 0 0 20px;
}

/* 各ページ毎のコンテンツ大見出し背景
 --------------------------------------------------------------------------- */
/* インフォ */
#one-column .players-title.information {
	background-image : url(/players/images/common/default/contents/title/informationL.png);
}
#two-column-L .players-title.information {
	background-image : url(/players/images/common/default/contents/title/informationM.png);
}

/* トピックス */
#one-column .players-title.topics {
	background-image : url(/players/images/common/default/contents/title/topicsL.png);
}
#two-column-L .players-title.topics {
	background-image : url(/players/images/common/default/contents/title/topicsM.png);
}

/* バージョンアップ */
#one-column .players-title.verup {
	background-image : url(/players/images/common/default/contents/title/verup.png);
}

/* プレイ環境 */
.players-title.envi {
	background-image : url(/players/images/common/default/contents/title/envi.png);
}

/* プレイガイド */
.players-title.playguide {
	background-image : url(/players/images/common/default/contents/title/playguide.png);
}

/* ダウンロード */
.players-title.download {
	background-image : url(/players/images/common/default/contents/title/download.png);
}

/* サイトマップ */
.players-title.sitemap {
	background-image : url(/players/images/common/default/contents/title/sitemap.png);
}

/* その他：タイトルなし */
.players-title.other {
	background-image : url(/players/images/common/default/contents/title/other.png);
}

/* ヘッダー
 --------------------------------------------------------------------------- */
.players-headline {
	width  : 706px;
	height : 50px;
	text-align : left;
	margin : auto;
	background-image  : url(/players/images/common/default/contents/body/headline.png);
	background-repeat : no-repeat;
}
	.players-headline div {
		font-weight : bold;
		color       : #fff;
		position    : absolute;
		margin      : 10px 0 0 32px;
	}
	/* More */
	.players-headline .btHdMore {
		width  : 84px;
		height : 21px;
		position : absolute;
		margin : 8px 0 0 599px;
	}

/* サブヘッダー
 --------------------------------------------------------------------------- */
.players-subheader {
	width      : 678px;
	height     : 18px;
	text-align : left;
	margin     : 0 auto 5px auto;
	background-image  : url(/players/images/common/default/contents/body/subHeader.png);
}
	.players-subheader div {
		font-size : 10px;
		color     : #605b4d;
		margin    : 0 0 0 24px;
	}

/* さらに小さい見出し
 --------------------------------------------------------------------------- */
/* 共通テキスト領域 */
.text-inner {
	width  : 678px;
	margin : auto;
}
/* 【】のついた見出し */
.text-bracket {
	margin : 0 0 15px 0;
	border-top    : 1px solid transparent;
	border-bottom : 1px solid transparent;
}
.text-bracketL, .text-bracketR {
	width  : 19px;
	height : 18px;
	background-repeat   : no-repeat;
}
.text-bracketL {
	float : left;
	background-image : url(/players/images/common/default/contents/body/bracketHeadlineL.png);
}
.text-bracketR {
	float : left;
	background-position : 4px 0;
	background-image : url(/players/images/common/default/contents/body/bracketHeadlineR.png);
}
.text-bracket-inner {
	color       : #8A6800;
	font-weight : bolder;
	float       : left;
}
.text-bracket-end {
	clear : both;
}

/* 中見出し */
.text-headline {
	margin : 0 0 15px 0;
	background-repeat : no-repeat;
	background-image  : url(/players/images/common/default/contents/icon/icBlock.png);
}
	.text-headline div {
		color  : #4C3926;
		margin : 0 0 0 18px;
		font-weight : bolder;
	}
	
/* 小見出し */
.text-subheader {
	background-position : 0 1px;
	background-repeat : no-repeat;
	background-image : url(/players/images/common/default/contents/icon/icCircle.png);
}
	.text-subheader div {
		margin : 0 0 0 18px;
	}
/* リスト */
.text-list {
	background-position : 0 3px;
	background-repeat : no-repeat;
	background-image : url(/players/images/common/default/contents/icon/icDot.png);
}
	.text-list div {
		margin : 0 0 0 12px;
	}
/* 強調色 */
.text-strong {
	color : #0d7877;
}
/* 注釈色 */
.text-note {
	color : #990F0F;
}
/* 茶色 */
.text-brown {
	color : #4C3926;
}
/* 灰色 */
.text-gray {
	color : #555;
}
/* 黄色 */
.text-yellow {
	color : #8A6800;
}

/* インデント
 --------------------------------------------------------------------------- */
.text-headline-indent {
	margin : 0 0 0 18px;
}
.text-subheader-indent {
	margin : 0 0 0 18px;
}
.text-list-indent {
	margin : 0 0 0 12px;
}

/* マージン
 --------------------------------------------------------------------------- */
.text-margin {
	font-size : 1px;
	height    : 8px;
}

/* 画像設置系
 --------------------------------------------------------------------------- */
.img-deco1 {
	border : 1px solid #333;
}
.img-center {
	text-align : center;
	margin     : auto;
	display    : block;
}
.img-floatLeft {
	float  : left;
	margin : 0 20px 20px 0;
}
.img-floatRight {
	float  : right;
	margin : 0 0 20px 20px;
}

/* トップページ用境界線フッター
 --------------------------------------------------------------------------- */
.azone-contents-footer {
	width  : 578px;
	height : 29px;
	background-image : url(/players/images/common/default/contents/footer/twoColumnL.png);
}

/* -------------------------------------------------------------------------
 * サイドパーツ（右側の空き領域に置くパーツ）
 * ------------------------------------------------------------------------- */
.sideparts {
	width : 190px;
}
	.sideparts a {
		text-decoration : none;
		color           : #e8e1cb;
	}
	.sideparts a:hover {
		color : #f1e081;
	}
.sideparts-header {
	height : 55px;
}
.sideparts-body {
	text-align : center;
	background-image : url(/players/images/common/default/contents/sideparts/body.png);
}
.sideparts-footer {
	height : 15px;
	background-image : url(/players/images/common/default/contents/sideparts/footer.png);
}
.sideparts-inner {
	width : 170px;
	margin : auto;
}
.sideparts-line {
	font-size : 1px;
	height    : 2px;
	background-repeat   : repeat-x;
	background-image    : url(/players/images/common/default/contents/sideparts/line.png);
	background-position : center;
}
/* サイドパーツエラー色 */
.sideparts-text-error {
	color : #fff;
}
/* サイドパーツ注釈色 */
.sideparts-text-note {
	color : #fff;
}


/* -------------------------------------------------------------------------
 * ニュース:トピックス＆インフォメーション
 * ------------------------------------------------------------------------- */
/* 件名
 --------------------------------------------------------------------------- */
a.news-subject {
	color : #804B26;
}
a.news-subject:hover {
	color : #CC9C3D;
}
div.news-subject {
	color : #4c3926;
}
.news-subject-category {
	color : #990F0F;
}
.news-subject-date {
	color : #605b4d;
}

/* 注釈
 --------------------------------------------------------------------------- */
.news-note {
	color : #990F0F;
}

/* アイコンつき
 --------------------------------------------------------------------------- */
.news-icdot, .news-icblock {
	background-repeat : no-repeat;
}
/* 中黒アイコン */
.news-icdot {
	background-position : 0 center;
	background-image : url(/players/images/common/default/contents/icon/icDot.png);
}
/* ◆アイコン */
.news-icblock {
	background-image : url(/players/images/common/default/contents/icon/icBlock.png);
}

/* ニューストップ
 --------------------------------------------------------------------------- */
/* トップ用ニュース件名 */
.news-top-subject {
	padding : 0 0 0 18px;
	margin  : 0 0 7px 0;
}
/* インフォ */
.news-top-subject.news-icDot {
	background-position : 5px center;
}
/* トピックス */
.news-top-subject.news-icBlock {
	margin  : 0 0 12px 0;
}

/* 本文エリア */
.news-top-textarea {
	text-align : left;
	width  : 508px;
	margin : 0 0 0 18px;
}

/* バナー */
.news-top-banner {
	width  : 526px;
	height : 124px;
	margin : 0 0 12px 0;
	text-align : center;
	background-image : url(/players/images/common/default/news/bannerframe.png);
}
.news-top-banner img {
	margin   : auto;
	position : relative;
	top      : 12px;
	display  : block;
}

/* 境界線 */
.news-top-line, .news-detail-line, .line-height {
	height : 42px;
}

/* ニュース一覧
 --------------------------------------------------------------------------- */
/* 一覧で使用するアイコン */
.news-list-ic1, .news-list-ic2, .news-list-ic3 {
	background-repeat : no-repeat;
	padding : 0 0 0 24px;
}
.news-list-ic2, .news-list-ic3 {
	background-position : 10px 0;
}
.news-list-ic1 {
	background-position : 8px 8px;
	background-image:url(/players/images/common/default/news/icList1.png);
}
.news-list-ic2 {
	background-image:url(/players/images/common/default/news/icList2.png);
}
.news-list-ic3 {
	background-image:url(/players/images/common/default/news/icList3.png);
}
	
/* 一覧のサブジェクト */
.news-list-subject {
	min-height : 29px;
}
.news-list-subject a, .news-list-subject b {
	position : relative;
	top : 3px;
}
* html .news-list-subject {
	height : 29px;
}

/* 一覧及び詳細の幅指定 */
.news-list-inner, .news-detail-inner {
	width   : 678px;
	margin  : auto;
	text-align : left;
}

/* ニュース詳細
 --------------------------------------------------------------------------- */
/* トピックス詳細のタイトル */
.news-topics-title {
	width  : 762px;
	margin : 0 auto 20px auto;
	background-image : url(/players/images/common/default/news/title/body.png);
}
.news-topics-title-header {
	background-repeat : no-repeat;
	background-image : url(/players/images/common/default/news/title/header.png);
}
.news-topics-title-footer {
	background-position : 0 bottom;
	background-repeat   : no-repeat;
	min-height          : 57px;
	background-image    : url(/players/images/common/default/news/title/footer.png);
}
* html .news-topics-title-footer {
	height : 57px;
}
.news-topics-title-inner {
	text-align  : left;
	padding     : 21px 42px 19px 42px;
	font-weight : bolder;
	color       : #fff;
	line-height : 145%;
}
/* インフォ詳細のタイトル */
.news-info-title {
	width       : 678px;
	font-weight : bolder;
	margin      : 0 0 10px 0;
}
.news-info-title div {
	padding : 0 0 0 24px;
}

/* トピックスバックナンバー専用ヘッダー */
.news-topics-index-header {
	width  : 526px;
	height : 27px;
	background-image : url(/players/images/common/default/news/indexHeader.png);
}
	.news-topics-index-header div {
		font-weight : bold;
		color       : #fff;
		text-align  : center;
		padding     : 5px 0 0 0;
	}
	#one-column .news-topics-index-header {
		width  : 705px;
		background-image : url(/players/images/common/default/news/indexHeaderL.png);
	}

/* ニュース・タウンクライヤー専用
 --------------------------------------------------------------------------- */
/* 一番上の大見出し */
#news-tc-title {
	width  : 762px;
	height : 95px;
	text-align : center;
	background-image : url(/players/images/common/default/tc/title.png);
}
	#news-tc-title-inner {
		font-weight : bolder;
		color : #fff;
		width : 665px;
		height : 80px;
		margin: 0 auto 0 auto;
	}
		#news-tc-title-inner td {
			line-height : 1;
		}
#news-tc-detail-body {
	background-image : url(/players/images/common/default/tc/body.png);
}
#news-tc-detail-footer {
	width  : 762px;
	background-image : url(/players/images/common/default/tc/footer.png);
	background-repeat : no-repeat;
	background-position : 0 bottom;
}
#news-tc-detail-inner {
	width : 665px;
	margin : auto;
	text-align : left;
	padding : 0 0 58px 0;
}
	/* TC専用設定 */
	#news-tc-detail-inner a {
		color : #D63F2F;
	}
	#news-tc-detail-inner a:hover {
		color : #DB8221;
	}
/* 専用見出し */
.tc-headline, .tc-subheader {
	color : #4C3926;
	font-weight : bolder;
	margin : 0 0 18px 0;
} 
.tc-headline {
	background-image : url(/players/images/common/default/tc/line1.png);
	background-repeat : no-repeat;
	background-position : 0 bottom;
	padding : 0 0 6px 0;
}
/* 特殊カラー：セリフ等で使用する */
.tc-text-sp1 {
	color : #B84A00;
}

/* テーブル
 --------------------------------------------------------------------------- */
.table-margin {
	height : 5px;
}

/* ボタン
 --------------------------------------------------------------------------- */

/* 一覧へボタン */
#btGotoInformationList {
	margin : 6px 6px 0 0
}

/* RSS取得ボタン */
#btGetRss {
	width  : 93px;
	height : 29px;
	margin : 6px 6px 0 0;
	background-image : url(/players/images/common/default/button/btGetRss.png);
}

/* -------------------------------------------------------------------------
 * 装飾箱
 * ------------------------------------------------------------------------- */
/* 箱1 */
.pbox1 {
	background-color  : #EBEAD8;
	background-image  : url(/players/images/common/default/misc/box/pbox1/ml.jpg);
	background-repeat : repeat-y;
}
	.pbox1Inner {
		background-image    : url(/players/images/common/default/misc/box/pbox1/mr.jpg);
		background-repeat   : repeat-y;
		background-position : right;
	}
	.pbox1TL, .pbox1TR, .pbox1BL, .pbox1BR {
		width     : 40px;
		height    : 18px;
		font-size : 1px;
		background-repeat : no-repeat;
	}
	.pbox1TL {
		background-image : url(/players/images/common/default/misc/box/pbox1/tl.jpg);
		float : left;
	}
	.pbox1TR {
		background-image : url(/players/images/common/default/misc/box/pbox1/tr.jpg);
		float : right;
	}
	.pbox1BL {
		background-image : url(/players/images/common/default/misc/box/pbox1/bl.jpg);
		float : left;
	}
	.pbox1BR {
		background-image : url(/players/images/common/default/misc/box/pbox1/br.jpg);
		float : right;
	}
	.pbox1Header, .pbox1Footer {
		height    : 18px;
		font-size : 1px;
		background-repeat : repeat-x;
	}
	.pbox1Header { background-image : url(/players/images/common/default/misc/box/pbox1/tc.jpg); }
	.pbox1Footer { background-image : url(/players/images/common/default/misc/box/pbox1/bc.jpg); }
	.pbox1Body {
		margin : 0 18px 0 18px;
	}

/* 箱2 */
.pbox2 {
	background-color  : #EBEAD8;
	background-image  : url(/players/images/common/default/misc/box/pbox2/ml.png);
	background-repeat : repeat-y;
}
	.pbox2Inner {
		background-image    : url(/players/images/common/default/misc/box/pbox2/mr.png);
		background-repeat   : repeat-y;
		background-position : right;
	}
	.pbox2TL, .pbox2TR, .pbox2BL, .pbox2BR {
		width     : 18px;
		height    : 18px;
		font-size : 1px;
		background-repeat : no-repeat;
	}
	.pbox2TL {
		background-image : url(/players/images/common/default/misc/box/pbox2/tl.png);
		float : left;
	}
	.pbox2TR {
		background-image : url(/players/images/common/default/misc/box/pbox2/tr.png);
		float : right;
	}
	.pbox2BL {
		background-image : url(/players/images/common/default/misc/box/pbox2/bl.png);
		float : left;
	}
	.pbox2BR {
		background-image : url(/players/images/common/default/misc/box/pbox2/br.png);
		float : right;
	}
	.pbox2Header, .pbox2Footer {
		height    : 18px;
		font-size : 1px;
		background-repeat : repeat-x;
	}
	.pbox2Header { background-image : url(/players/images/common/default/misc/box/pbox2/tc.png); }
	.pbox2Footer { background-image : url(/players/images/common/default/misc/box/pbox2/bc.png); }
	.pbox2Body {
		background-image : url(/players/images/common/default/misc/box/pbox2/mc.png);
		margin : 0 18px 0 18px;
		color  : #4C3926;
	}
	.pbox2Body table {color  : #4C3926}

/* -------------------------------------------------------------------------
 * トップページバナー
 * ------------------------------------------------------------------------- */
#topbanner {
	width : 190px;
}
	#topbanner-header, #topbanner-footer {
		height : 18px;
	}
	#topbanner-header {
		background-image : url(/players/images/common/default/contents/topbanner/header.png);
	}
	#topbanner-body {
		background-image : url(/players/images/common/default/contents/topbanner/body.png);
	}
	#topbanner-footer {
		background-image : url(/players/images/common/default/contents/topbanner/footer.png);
	}
	#topbanner-inner {
		margin : 0 0 0 10px;
	}
	#topbanner a {
		border  : 1px solid #14100b;
		width   : 165px;
		display : block;
	}
	#topbanner img {
		border  : 1px solid #594e40;
	}

/* -------------------------------------------------------------------------
 * グランドカンパニー用
 * ------------------------------------------------------------------------- */
#gco-contents, .gco-contents, #gc-contents, .gc-contents {
	background-image : url(/players/images/common/default/company/bg.png);
}

/* -------------------------------------------------------------------------
 * TablePL側用(border修正)
 * ------------------------------------------------------------------------- */
	/* タイプ2 */
	.contents-table2 {
		background-color : #dedbd5;
		border           : 1px double #a5a294;
		border-spacing   : 1px;
	}

